@page {
  size: A4;
  margin: 5mm 0;
}

body {
  margin: 0;
  font-family: 'Noto Sans';
  font-size: 13px;
  line-height: 1.1;
}

.non-synoptic table,
.non-synoptic table tr,
.non-synoptic table th,
.non-synoptic table td {
  border: 1px solid black !important;
}

.non-synoptic table tr:first-child {
  font-weight: bold;
}

/** Paper sizes **/
.A3               .sheet { width: 297mm; height: 419mm }
.A3.landscape     .sheet { width: 420mm; height: 296mm }
.A4               .sheet { width: 210mm; height: 296mm }
.A4.landscape     .sheet { width: 297mm; height: 209mm }
.A5               .sheet { width: 148mm; height: 209mm }
.A5.landscape     .sheet { width: 210mm; height: 147mm }
.letter           .sheet { width: 216mm; height: 279mm }
.letter.landscape .sheet { width: 280mm; height: 215mm }
.legal            .sheet { width: 216mm; height: 356mm }
.legal.landscape  .sheet { width: 357mm; height: 215mm }

/** Padding area **/
.padding-2mm  { padding: 2mm }
.padding-5mm  { padding: 5mm }
.padding-10mm { padding: 10mm }
.padding-15mm { padding: 15mm }
.padding-20mm { padding: 20mm }
.padding-25mm { padding: 25mm }

.sheet {
  margin: 0;
  overflow: hidden;
  position: relative;
  box-sizing: border-box;
  page-break-after: always;
}

header img {
  width: 100%;
}

.text-center {
  text-align: center;
}

.grey {
  background: #656565;
  color: #fff !important;
}

.grey h2 {
  padding: 3px;
  font-size: 13px;
}

.patient-container {
  height: 40px;
  width: 100%;
  padding: 0 12px;
  margin-top: -6px;
}

.div-left {
  float: left;
}

.div-left table td {
  width: 150px;
}

.div-right {
  float: right;
}

.div-right table td {
  width: 180px;
}

.clear {
  clear: both;
}

.histo {
  margin-top: -6px;
}

.maintext {
  padding: 0 12px;
}

.maintext h3 {
  border-bottom: 1px solid black;
  display: table-cell;
  page-break-inside: avoid;
  page-break-after: auto;
  font-size: 13px;
  font-weight: bold;
}

.maintext p {
  margin: 2px 0 4px;
  text-align: justify;
  page-break-inside: avoid;
  page-break-after:auto;
}

.patho-id {
  padding-bottom: 8px;
  font-size: 12px;
  font-weight: bold;
}

.cap-wrapper .cap-title {
  padding-top: 6px;
}

.cap-wrapper .cap-body {
  padding-top: 4px;
}

.remarks {
  padding-top: 6px;
}

.btn {
  border: 1px solid blue;
  padding: 5px 15px;
  background: #f9f9f9;
  margin: 4px;
  border-radius: 4px;
  cursor: pointer;
}

table, td, tr {
  border: 0px;
}

footer {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 0 5mm;
}

footer img {
  width: 95%;
}


/** For screen preview **/
@media screen {
  body {
    background: #e0e0e0;
  }

  .sheet {
    background: white;
    box-shadow: 0 .5mm 2mm rgba(0,0,0,.3);
    margin: 10mm auto;
  }
}

/** Fix for Chrome issue #273306 **/
@media print {
  body {
    -webkit-print-color-adjust: exact !important;
    color-adjust: exact !important;
  }

  .A3.landscape          { width: 420mm }
  .A3, body.A4.landscape { width: 297mm }
  .A4, body.A5.landscape { width: 210mm }
  .A5                    { width: 148mm }
  .letter, body.legal    { width: 216mm }
  .letter.landscape      { width: 280mm }
  .legal.landscape       { width: 357mm }

  #topdf {
    display:none !important;
  }
}
